Page MenuHomePhabricator

Add smn and sms to wmgExtraLanguageNames
Closed, ResolvedPublic

Description

In order to be able to have labels and descriptions for these languages in Wikidata, sms Skolt Sami and smn Inari Sami should be added to wmgExtraLanguageNames in InitialiseSettings.php, and after that is merged, removed from Wikibase's WikibaseContentLanguages.php (edit: maybe not, see T220798).

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd smn and sms to wmgExtraLanguageNames

Event Timeline

jhsoby-WMNO renamed this task from Add smn and sms to wmgExtraLanguages to Add smn and sms to wmgExtraLanguageNames.Apr 4 2019, 3:34 PM
jhsoby-WMNO updated the task description. (Show Details)

Change 501393 had a related patch set uploaded (by Jon Harald Søby; owner: Jon Harald Søby):
[operations/mediawiki-config@master] Add smn and sms to wmgExtraLanguageNames

https://gerrit.wikimedia.org/r/501393

Change 501393 merged by jenkins-bot:
[operations/mediawiki-config@master] Add smn and sms to wmgExtraLanguageNames

https://gerrit.wikimedia.org/r/501393

Mentioned in SAL (#wikimedia-operations) [2019-04-04T23:38:54Z] <bd808@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:501393|Add smn and sms to wmgExtraLanguageNames]] (T220118) (duration: 01m 02s)

Change 498842 had a related patch set uploaded (by Jon Harald Søby; owner: Jon Harald Søby):
[mediawiki/extensions/Wikibase@master] Add monolingual language codes sjk, sia, sjt; remove smn, sms

https://gerrit.wikimedia.org/r/498842

jhsoby-WMNO moved this task from Incoming to In progress on the WMNO-Sami board.Apr 11 2019, 1:02 PM
jhsoby-WMNO updated the task description. (Show Details)Apr 12 2019, 10:20 AM
jhsoby-WMNO closed this task as Resolved.Apr 12 2019, 10:24 AM
jhsoby-WMNO moved this task from In progress to Done on the WMNO-Sami board.